Subject: [RFC 00/15] Device Tree schemas and validation

From: [email-masked] (Jon Loeliger)
Date: Tue, 01 Oct 2013 10:17:53 -0500

> Hi Rob,
> 
> On 01/10/2013 15:17, Rob Herring wrote:
> > On 10/01/2013 03:06 AM, Benoit Cousson wrote:
> >> + more DT maintainers folks
> >>
> >> Hi all,
> >>
> >> I know this is mostly boring user space code, but I was expecting a
> >> little bit of comments about at least the bindings syntax:-(
> >>
> >> I'd like to know if this is the right direction and if it worth pursuing
> >> in that direction.
> >>
> >> The idea was to have at least some base for further discussion during
> >> ARM KS 2013.
> >>
> >> I feel alone :-(
> >>
> >> If you have any comment, go ahead!

Benoit,

Sorry, I meant to ask earlier but forgot.
Shouldn't this development be based on the
upstream DTC repository and not the in-kernel
copy of the DTC?

Thanks,
jdl